"HZO_INFO" = "Das vordere Fenster automatisch hervorheben, indem Hintergrundfenster abgedunkelt werden.";
"AX_TIP2" = "Um die Dimmergenauigkeit zu verbessern und Verzögerungen zu reduzieren, erlauben Sie %@ bitte die Nutzung von Bedienungshilfen.";

"ANIMATION_MIN" = "%@ Min.";
"ANIMATION_SEC" = "%@ Sek.";

"DARKMODE_LABEL" = "Separate Einstellungen für helle und dunkle Systemdarstellung:";
"DARKMODE_COLOR" = "Farbe";
"DARKMODE_BLUR" = "Weichzeichnen";

"FEEDBACK_LABEL" = "Sind Sie mit dieser Version von HazeOver zufrieden?";
"Yes" = "Ja";
"No" = "Nein";
"FEEDBACK_UPDATE" = "Sind Sie immer noch mit der App zufrieden? Bitte bewerten Sie erneut, da App Store-Bewertungen bei Updates zurückgesetzt werden können.";

"RATE_TITLE" = "Großartig!";
"RATE_LABEL" = "Bewerten Sie diese Version von HazeOver oder schreiben Sie einen Bericht. Das ist wirklich wichtig.";
"RATE_BUTTON" = "Bewerte HazeOver";

"REPORT_TITLE" = "Kein Problem.";
"REPORT_LABEL" = "Bitte teilen Sie mir mit, was nicht stimmt.";
"REPORT_BUTTON" = "Problem melden";

"APP_RULE_DISABLE" = "Deaktivieren bei Verwendung von %@";
"Remove" = "Entfernen";

"MAS_NAME" = "Ablenkungsdimmer";

"WHATS_NEW" = "Neue Funktionen in HazeOver";

"Trial Version" = "Testversion";
"Buy Now" = "Jetzt kaufen";
"Thank You" = "Vielen Dank!";

"USAGE_LABEL" = "Abdunklung verwendet für %@";

// Displays Tab

"SECONDARY_DIM" = "Alle Fenster auf Displays ohne Tastaturfokus abdunkeln";
"SECONDARY_HIGHLIGHT" = "Fenster auch auf Displays ohne Tastaturfokus hervorheben";

"DISABLE_DISPLAY_THIS" = "Auf diesem Display deaktivieren";
"DISABLE_DISPLAY_NAME" = "Auf %@ deaktivieren";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Aufzeichnen";
"SHORTCUT_TEXT" = "Tasten drücken";

// DisplayMockupView

"File" = "Ablage";
"View" = "Darstellung";
"Window" = "Fenster";
"Help" = "Hilfe";

// Touch Bar

"On" = "Ein";
"Off" = "Aus";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver ein/aus";
"DISPLAYS_MENU" = "Sekundäre Displays";
"INTENSITY_MENU" = "Intensität";
"HELP_MENU" = "Hilfe & Tipps";
"ACTIONS_MENU" = "Aktionen einrichten…";
"CUSTOMIZE_MENU" = "Menü anpassen…";
"RATE_MENU" = "Bewerte HazeOver";
"REPORT_MENU" = "Entwickler kontaktieren";
"SETTINGS_MENU" = "Einstellungen…";
"QUIT_MENU" = "HazeOver beenden";
